uuid: 676bfdd2-7ad8-47f6-a482-7f4936f4e1b5
langcode: fr
status: true
dependencies:
  module:
    - help
_core:
  default_config_hash: RZ-bcSekNSsAbIPLW7Gmyd3uUjIOSrPvnb8RCCZYJm8
id: help_search
label: Aide
path: help
weight: 0
plugin: help_search
configuration: {  }
